{
    "name": "uztech/mall-module",
    "description": "多用户商城模块",
    "type": "laravel-module",
    "authors": [
        {
            "name": "Jason.Chen",
            "email": "chenjxlg@163.com"
        }
    ],
    "require": {
        "php": "^7.3|^8.0",
        "encore/laravel-admin": "^1.8",
        "genealabs/laravel-model-caching": "^0.11.3",
        "jasonc/api": "^5.0.0",
        "joshbrw/laravel-module-installer": "^2.0",
        "laravel/framework": "^8.5",
        "maatwebsite/excel": "^3.1",
        "nwidart/laravel-modules": "^8.2",
        "propaganistas/laravel-phone": "^4.3",
        "overtrue/laravel-versionable": "^2.6",
        "symfony/workflow": "^5.2",
        "wang-tech-commits/kuaidi100-api": "^1.0"
    },
    "extra": {
        "module-dir": "modules",
        "laravel": {
            "providers": [],
            "aliases": {
            }
        }
    },
    "autoload": {
        "psr-4": {
            "Modules\\Shop\\": ""
        }
    }
}
